FlashBack licences are associated with a particular version of FlashBack so will not be accepted by another version.


So if you have licence for FlashBack 1, 2, 3 or 4, it will not be accepted by FlashBack 5.


However, if you install the correct version, your licence key will be accepted.